Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::LinkAttributes Interface Reference

`import "CosTrading.idl";`

Inheritance diagram for CosTrading::LinkAttributes:

[legend]
List of all members.

## Public Attributes
readonly attribute FollowOption | max_link_follow_policy

## Member Data Documentation

readonly attribute FollowOption CosTrading::LinkAttributes::max_link_follow_policy

The documentation for this interface was generated from the following file:

- CosTrading.idl